src-git-full base https://git.openwrt.org/openwrt/openwrt.git^880258bb1d
src-git packages https://git.openwrt.org/feed/packages.git^e0627af
src-git luci https://git.openwrt.org/project/luci.git^b32b5fc
src-git routing https://git.openwrt.org/feed/routing.git^3626e1f
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
